">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS

# NAME

Lintian::Output::EWI - standard hint output

# SYNOPSIS

        use Lintian::Output::EWI;

# DESCRIPTION

Provides standard hint output.

# INSTANCE METHODS

tag_count_by_processable
issue_hints
`print_hint`
`_quote_print($string)`

  Called to quote a string. By default it will replace all non-printables with "?". Sub-classes can override it if they allow non-ascii printables etc.

`osc_hyperlink`
issuedtags

  Hash containing the names of tags which have been issued.

`issued_tag($tag_name)`

  Indicate that the named tag has been issued. Returns a boolean value indicating whether the tag had previously been issued by the object.

describe_tags
describe_tag
markdown_to_plain

<<